@media screen, print {

/* General */

	* { margin: 0; padding: 0; }
	* html body * { overflow: visible; }

	body {
		font-size: 100%;
		background: #FFF;
		color: #444;
		text-align: left;
	}
	
/* HTML5 / Browser Compatibility  */

	/* HTML5 - block elements */
	article, aside, details, figcaption, figure,
	footer, header, hgroup, nav, section { display: block; }

	/* HTML5 - media elements */
	audio, canvas, video { display: inline-block; }

	/* HTML5 - add hidden attribute  */
	[hidden] { display: none; }

	/* Webkit - search field looks always the same  */
	input[type="search"] {
		-webkit-appearance: textfield;
	}
	input[type="search"]::-webkit-search-decoration {
		-webkit-appearance: none;
	}

/* General */

	body {
		background: #FFF no-repeat top center url(../img/background.jpg);
		font-family: Arial, Sans-Serif;
		font-size: 14px;
		padding-bottom: 20px;
	}

	h1, h2, h3, h4, h5, h6
	{
		font-family: Times New Roman;
		font-weight: 100;
		text-align: center;

		clear: both;
	}
	
	h1 {
		margin: 0 auto 50px auto;
		padding-top: 20px;
		
		font-size: 120px;
		letter-spacing: 0.01em;
	}
	
	h1 a {
		background:rgba(255, 255, 255, 0.3);
		border-radius: 25px;
		padding: 10px 35px;

		color: #000;
		text-decoration: none;
	}
	
	h1 a:hover {
		background:rgba(255, 255, 255, 0.5);
	}
	
	h2 {
		border: 1px solid #CCC;
		border-width: 1px 0;
		font-size: 40px;
		margin: 20px auto;
		width: 700px;
	}
	
	header + h2 {
		margin: 0 auto 5px auto;
	}
	
	h2.long {
		font-size: 20px;
		margin: 10px auto;
		padding: 5px 0;
	}
	
	h3 {
		font-size: 25px;
		margin: 20px auto 0 auto;
		padding-left: 10px;
		text-align: left;
		text-decoration: underline;
		width: 560px;
	}
	
	h3.alt {
		text-align: center;
		text-decoration: none;
	}
	
	h4 {
		font-size: 18px;
		margin: 10px auto 0 auto;
		padding-left: 10px;
		text-align: center;
		text-decoration: underline;
	}
	
	h5 {
		font-size: 14px;
		margin: 10px auto 0 auto;
		padding-left: 10px;
		text-align: center;
	}
	
	h6 {
		border: 1px solid #CCC;
		border-width: 1px 0;
		font-size: 13px;
		margin: 20px auto;
		width: 700px;
	}

	a {
		color: rgb(0, 0, 238);
		text-decoration: underline;
	}

	a:hover {
		text-decoration: none;
	}

	a[href*='//'] {
		background-repeat: no-repeat;
		background-image: url(../img/ext.png);
		background-position: right;
		padding-right: 13px;
	}

	a[href*='//henry.herkula.info'] {
		background-image: initial;
		padding: initial;
	}

/* General - Widths, Heights */
	
	h1 {
		min-width: 700px;
	}

	h2, h3, h4, h5, h6 {
		width: 700px;
	}
	article blockquote
	{
		width: 700px;
	}

	#menu, article p, article header p, article ul, article ol {
		width: 700px;
		line-height: 27px;
	}

	article ul ul, article blockquote blockquote, article blockquote ul, article blockquote ol {
		width: calc(700px - 40px);
	}

	article ul ul ul, article blockquote blockquote blockquote, article blockquote ul ul {
		width: calc(700px - 70px);
	}

	article ul ul ul ul, article blockquote blockquote blockquote blockquote {
		width: calc(700px - 100px);
	}

	article ol ol {
		width: calc(700px - 80px);
	}

	article ol ol ol {
		width: calc(700px - 100px);
	}

	article ol ol ol ol {
		width: calc(700px - 130px);
	}

	#menu {
		width: 600px;
		height: 30px;
	}
	
	#breadcrumb {
		width: 600px;
	}

	code {
		width: 700px;
		margin: auto;
	}

	.comment {
		width: 300px;
	}

/* Toc */


	.toc {
		width: 700px;
		margin: 0 auto;
		padding: 15px;
		border-radius: 5px;
		column-count: 3;
		column-width: 225px;
		column-gap: 10px;
		background: #FFF;
	}
	.toc-bordered {
		border: 1px solid #CCC;
		margin-top: 10px;
		margin-bottom: 10px;
		padding: 10px;
	}
   	.column2 {
   		column-count: 2;
  	}
   	.toc ol {
		width: 100%;
		font-size: 11px;
		margin: 0;
		padding: 0 0 0 10px;
		counter-reset: item;
   	}
   	.toc ol li {
		padding: 0;
		margin: 0;
		display: block;
		overflow: visible;
		width: 200px;
		line-height: 20px;
	}
   	.column2 ol li {
		width: 300px;
  	}
   	.toc ol li a {
		text-decoration: none;
   	}
   	.toc ol li a:hover {
		text-decoration: underline;
   	}
   	.toc ol li:before {
		content: counters(item, ".") " ";
		counter-increment: item;
   	}
   	.toc > ol > li:before {
		content: counters(item, "") ". ";
		counter-increment: item;
	}
	
	.subtocnav {
		margin: 0 auto;
		width: 700px;
		border-bottom: 3px double #CCC;
	}
	.subtocnav p {
		text-align: center;
		width: auto;
	}


/* General - IDs, Classes */
	
	#menu {
		margin: 5px auto 0;
		font-size: 10px;
	}

	#menu li {
		list-style: none;
		float: left;
		margin: 10px;
	}

	#menu li:first-child {
		margin-left: 110px;
	}

	#menu li a {
		color: #444;
		text-decoration: none;
	}

	#menu li a:hover {
		color: #F1F1F1;
	}

	#breadcrumb {
		clear: both;
		margin: 10px auto;
		list-style: none;
		text-align: center;
		font-size: 10px;
	}

	.searched {
		clear: both;
		font-family: 'Times New Roman', Times, serif;
		font-size: 50px;
		text-align: center;
	}

	/* Content */
	
	article header p {
		background: #FFF url(../img/line-horizontal.png);
		background-position-y: 2px;
		color: #999;
		font-size: 10px;
		font-weight: bold;
		margin: 0 auto;
		padding: 2px 15px;
		text-align: center;
		line-height: 14px;
		border-radius: 5px 5px 0 0;
	}

	article header p span {
		background: #FFF;
		padding: 0 5px;
		border: 1px solid #CCC;
		border-radius: 5px;
	}
	
	article header + p {
		border-radius: 0 0 5px 5px;
		padding-top: 0;
	}

	#history_menu {
		background: #FFF;
		padding-top: 10px;
		margin: 0 auto 15px auto;
		width: 730px;
		height: 70px;
		text-align: center;
		border-radius: 0 0 5px 5px;
	}

	#history_menu p {
		margin: 0;
		padding: 0;
		width: auto;
		display: inline-block;
	}

	#history_menu p.date {
		display: inline-block;
		width: 100%;
		text-align: center;
		font-size: 10px;
	}

	#history_menu span {
		display: block;
		float: left;
	}

	#history_menu a {
		border: 1px solid #DDD;
		padding: 0 6px;
		margin: 0 3px;
		line-height: 25px;
		text-decoration: none;
	}

	#history_menu a:hover {
		background: #DDD;
	}

	#history_menu .tools {
		position: absolute;
		width: 150px;
		font-size: 10px;
	}

	#history_menu .current {
		color: #111;
		font-weight: bold;
	}

	#history_menu a.arrow {
		border-width: 0;
		text-decoration: underline;
	}

	#history_menu a.arrow:hover {
		background: inherit;
		text-decoration: none;
	}
	  
	.player
	{
		margin: 10px auto 10px auto;
		width: 730px;
	}
	.player iframe
	{
		margin: 10px auto 10px auto;
		width: 730px;
		height: 400px;
	}
	  
	.youtube-data iframe
	{
		margin: 0 auto;
		display: block;
		width: 640px;
		height: 360px;
	}
	  
	.marked
	{
		background: #f2f250;
	}



	article p, article ul, article ol, article blockquote {
		margin: 0 auto 10px;
		padding: 5px 15px;
		background: #FFF;
		border-radius: 5px;
		text-align: justify;
		hyphens: auto;
	} 

	article blockquote {
		background: #F1F1F1;
	}

	article blockquote ul, article blockquote ol {
		background: transparent;
		margin-right: 20px;
	}

	article > ol {
		padding: 5px 30px 0 30px;
		width: 670px;
	}
	article > ol li {
		padding: 0 0 0 10px;
	}

	article ul ul, article ol ol {
		margin-bottom: 0;
	}

	ul > li {
		margin-left: 10px;
		list-style-type: disc; 
	}

	article ul > li ul > li {
		list-style-type: circle; 
	}

	article ul > li ul > li ul > li {
		list-style-type: square; 
	}

	ol > li {
		list-style-type: decimal; 
	}

	article ol > li ol > li {
		list-style-type: lower-alpha; 
	}

	article ol > li ol > li ol > li {
		list-style-type: lower-latin; 
	}

	.comment {
		left: 50%;
		position: absolute;
		background: #FFF;
		font-size: 12px;
		line-height: 20px;
		margin-left: 400px;
		padding: 5px;
		border-radius: 5px;
	}
	.comment h2 {
		width: auto;
		font-size: 18px;
		margin: 20px auto 0 auto;
		padding-left: 10px;
		text-align: left;
		text-decoration: underline;
		border: 0;
	} 
	.comment h3 {
		width: auto;
		font-size: 18px;
	}
	.comment ol, article .comment ul {
		width: auto;
		text-align: left;
		font-size: 12px;
		line-height: 16px;
	}
	.comment p, body.clean article .comment p {
		width: auto;
		font-size: 12px;
		line-height: 16px;
	}
	.comment li {
		margin-top: 0;
		margin-bottom: 0;
	}

	.highlight {
		background: #FFFF00;
		padding: 2px;
	}

	.subjective {
		font-size: 12px;
		background: #F1F1F1;
		font-family: 'Courier New', Courier, monospace;
		padding: 2px;
	}

	blockquote {
		width: auto;
	}

	blockquote p {
		width: auto;
	}

	del {
		background: rgb(255, 200, 200);
		display: block;
		padding: 2px;
		width: 750px;
		margin: 0 auto;
	}

	ins {
		background: rgb(200, 250, 200);
		display: block;
		padding: 2px;
		width: 750px;
		margin: 0 auto;
	}
	  


	/* General - Tools */

	#searchform {
		bottom: 0;
		left: 0;
		padding: 5px 10px 10px 10px;
		position: fixed;
	}
	
	#searchform input {
		background: #FFF;
		border: 1px solid #CCC;
		border-right: 0;
		float: left;
		height: 16px;
		padding: 5px;
	}
	
	#searchform input[type=submit] {
		background: #FFF 3px 3px no-repeat url(../img/search.png);
		border-left: 0;
		border-right: 1px solid #CCC;
		height: 28px;
		width: 26px;
	}
	
	#searchform input[type=submit]:hover {
		cursor: pointer;
	}
	
	#feed {
		background: #FFF;
		display: block;
		bottom: 10px;
		right: 20px;
		position: fixed;
	}
	#feed span {
		display: block;
		background: url(../img/feed.png) top no-repeat;
		height: 16px;
		width: 16px;
	}
	
	#feed a {
		border: 1px solid #CCC;
		display: block;
		height: 16px;
		padding: 5px;
		width: 16px;
	}
	
	#feed a:hover {
		border-color: #FFC081;
	}
	
	#feed a:hover span {
		background: url(../img/feed.png) bottom no-repeat;
	}
	

	#footnotediv {
		background: #FFF;
		border: 1px solid #CCC;
		padding: 10px;
		border-radius: 15px;
	}

	.bibliography li
	{
		text-indent: -50px;
		padding-left: 50px;
	}
	
	/* Login */

	#login {
		margin: 10% auto;
		width: 700px;
		margin-bottom: -400px;
		text-align: center;
	}

	#login h1 {
		margin: 0 0 20px 0;
		font-size: 100px;
	}

	#login input {
		background: #FFF;
		border: 1px solid #DDD;
		color: #999;
		font: Tahoma;
		font-size: 30px;
		height: 60px;
		line-height: 60px;
		text-align: center;
		width: 200px;
	}
	#login .remember {
		font-size: 12px;
		position: absolute;
		height: 16px;
		margin-left: 520px;
	}
	#login .remember label {
		display: block;
		float: left;
		font-size: 12px;
		height: 16px;
		margin-top: 2px;
		line-height: 20px;
	}	
	#login .remember input[type="checkbox"] {
		display: block;
		float: left;
		font-size: 12px;
		height: 13px;
		width: 20px;
		margin-top: 5px;
		line-height: 20px;
	}	
	#login input[type="submit"] {
		visibility: hidden;
		display: none;
		width: 60px;
	}	

	article .password {
		margin: 0 auto;
		width: 700px;
		text-align: center;
	}
	article .password input {
		background: #FFF;
		border: 1px solid #DDD;
		color: #999;
		font: Tahoma;
		font-size: 30px;
		height: 60px;
		line-height: 60px;
		text-align: center;
		width: 500px;
	}
	article .password  input[type="submit"] {
		visibility: hidden;
		display: none;
		width: 60px;
	}	

	
	/* Data Tables */

	table {
		clear: both;
		background: #FFF;
		border: 1px solid #EEE;
		border-radius: 3px;
		font-size: 12px;
		margin: 30px auto 30px auto;
		padding: 10px;
		min-width: 730px;
		max-width: 1000px;
	}

	table.meta {
		min-width: 600px;
		width: 600px;
	}

	table p {
		font-size: 12px;
		line-height: 14px;
		margin: 0 !important;
		padding: 0 !important;
		width: auto !important;
	}

	table tbody tr td {
		padding-bottom: 3px;
	}

	table tbody td {
		vertical-align: top;
		padding-left: 2px;
	}

	table tbody ul {
		padding-top: 0;
		margin: 0;
		width: auto;
	}

	table tbody ul li {
		margin: 0;
		width: auto;
	}

	table.small {
		max-width: 660px;
		width: 660px;
	}

	#auflistung_wrapper {
		background: url(../img/white-80.png);
		border-radius: 3px;
		font-size: 11px;
		margin: 10px auto;
		padding: 5px;
		max-width: 1000px;
	}

	#auflistung th {
		cursor: pointer;
	}

	#auflistung_wrapper #auflistung {
		width: 100%;
	}

	#auflistung_wrapper input, #auflistung_wrapper select {
		border: 1px solid #CCC;
		padding: 3px;
	}

	#auflistung_length, #auflistung_filter {
		float: left;
		margin-right: 20px;
	}

	/* Content Notes */

	.note p {
		margin: 0 auto 0 !important;
		border-radius: 0;
		padding-top: 0;
	}

	.note hr {
		width: 600px;
		margin: 0 auto;
		height: 1px;
		border: 1px solid #CCC;
	}

	.note .title {
		margin: 0 auto 5px !important;
	}

	.note .small {
		font-size: 11px;
	}

	/* Content classes */

	.next {
		text-align: center;
		height: 300px;
	}

	.refinfo {
		width: 700px;
	}

	/* Figures */


	/* Figures */

	figure {
		width: 760px;
		margin: 0 auto;
	}
	figure img {
		max-width: 100%;
	}
	figure figcaption {
		background: #F1F1F1;
		margin: 0 0 10px 0;
		padding: 2px;
		border-radius: 2px;
	}
	figure figcaption span {
		font-weight: bold;
	}


}
